mutation projectIssueIterationMutation($fullPath: ID!, $iid: String!, $attributeId: IterationID) {
  issuableSetAttribute: issueSetIteration(
    input: { projectPath: $fullPath, iid: $iid, iterationId: $attributeId }
  ) {
    __typename
    errors
    issuable: issue {
      __typename
      id
      attribute: iteration {
        title
        id
        state
      }
    }
  }
}
